Subject: RE: [Capwap] IEEE Review 8 - Traffic separation edit

From: "Darren Loher" <[email-masked]>
Date: Wed, 1 Jun 2005 16:06:39 -0700

Perhaps the intention was to append the text, not replace?

-Darren 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Pat Calhoun
> Sent: Wednesday, June 01, 2005 8:46 AM
> To: 'Saravanan Govindan'; [email-masked]
> Subject: RE: [Capwap] IEEE Review 8 - Traffic separation edit
> 
> I'm confused by this comment. The previous comment was to 
> change some of the text in the first paragraph, but now this 
> commend recommends that the whole first paragraph, including 
> the previous comment (7), be discarded in favor of this new 
> text. Perhaps I'm missing something...
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> 
>  
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of Saravanan Govindan
> > Sent: Wednesday, June 01, 2005 2:07 AM
> > To: [email-masked]
> > Subject: [Capwap] IEEE Review 8 - Traffic separation edit
> > 
> > Section 5.1.2 - Support for Traffic Separation 
> (Motivation), paragraph 
> > 2
> > 
> > Comment:
> > 
> > Edit redundancy
> > 
> > 
> > Existing text:
> > 
> > Furthermore, in the context of shared WLAN deployments, the mutual 
> > separation of control and data also addresses security 
> concerns.  In 
> > particular, given the likelihood of different logical groups being 
> > managed by different administrators, separation of control 
> and data  
> > is a first step towards individually containing and securing the  
> > logical groups.
> > 
> > 
> > It is also important to ensure that traffic from each 
> logical group be 
> > mutually separated to maintain the integrity and 
> independence of  the 
> > logical groups.
> > 
> > 
> > Proposed change:
> > 
> > "Furthermore, this requirement will help remotely located WTPs to 
> > handle
> > data traffic in alternative ways without the need for   
> > forwarding them
> > across a wide network to the WLAN controller.
> > 
> > 
> > Separation of WTP control and data also aids in the secure 
> realization 
> > of shared WLAN deployments."
> > _______________________________________________
> > Capwap mailing list
> > [email-masked]
> > http://mail.frascone.com/mailman/listinfo/capwap
> _______________________________________________
> Capwap mailing list
> [email-masked]
> http://mail.frascone.com/mailman/listinfo/capwap
> 
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap

---

From: "Saravanan Govindan" <[email-masked]>
Date: Thu, 2 Jun 2005 16:58:39 +0800

Pat,

Sorry, I mixed up edits across different paragraphs! 

IEEE Review 7 covers the Protocol Requirement of the "Support for
Traffic Separation" objective. The Protocol Requirement is changed to
reflect RFC 2119's notations, in this case "MUST". 

IEEE Review 8 is meant to cover the Description and Motivation sections
of the "Support for Traffic Separation" objective. 

The Description section is edited to clarify the use of "logical groups"
and the Motivation section is edited to remove text redundancy. 

Description: 
Existing text:
Furthermore, in the context of shared WLAN deployments, the mutual
separation of control and data also addresses security concerns.  In
particular, given the likelihood of different logical groups being
managed by different administrators, separation of control and data is a
first step towards individually containing and securing the  logical
groups.

Proposed change:
"Furthermore, in the context of shared WLAN deployments, the mutual
separation of control and data also addresses security concerns.  In
particular, given the likelihood of different logical groups, such as
those established by different virtual APs, being managed by different
administrators, separation of control and data is a first step towards
individually containing and securing the logical groups."
--XX--

Motivation:
Existing text:
Furthermore, such separation provides for the separation of data and
control paths.  This will help remotely located WTPs to handle data
traffic in alternative ways without the need for forwarding them across
a wide network to the WLAN controller.

Proposed change:
"Furthermore, this requirement will help remotely located WTPs to handle
data traffic in alternative ways without the need for forwarding them
across a wide network to the WLAN controller." 

I hope this is better.

Cheers,

Saravanan

> From: Pat Calhoun [mailto:[email-masked]] 
> Sent: Wednesday, June 01, 2005 10:46 PM
> To: Saravanan Govindan; [email-masked]